#### PyKDE - Python Bindings for KDE

# class KActionSeparator |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KActionSeparator
Inherits | KAction

### methods

- KActionSeparator (a0 = 0, a1 = 0)

  returns a KActionSeparator instance
  In versions less than KDE 3.2.0 only
  Argument | Type | Default
  --- | --- | ---
  a0 | QObject | 0
  a1 | char | 0

- KActionSeparator (parent = 0, name = 0)

  returns a KActionSeparator instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  parent | QObject | 0
  name | char | 0

- plug (a0, a1 = -1)

  returns (int)
  In versions less than KDE 3.2.0 only
  Argument | Type | Default
  --- | --- | ---
  a0 | QWidget |
  a1 | int | -1

- plug (widget, index = -1)

  returns (int)
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  widget | QWidget |
  index | int | -1